namespace IRaCIS.Core.Domain.Models;

[Comment("阅片裁判信息")]
[Table("ReadingJudgeInfo")]
public class ReadingJudgeInfo : BaseAddAuditEntity
{
    #region 导航属性

    #endregion
    [Comment("第一个任务ID")]
    
    public Guid TaskIdOne { get; set; }

    [Comment("第二个任务ID")]
    
    public Guid TaskIdTwo { get; set; }

    [Comment("裁判任务ID")]
    
    public Guid JudgeTaskId { get; set; }
    public Guid TrialId { get; set; }
    public Guid SubjectId { get; set; }

}
